@charset "utf-8";

.corona_list .list_handler {text-align: center; margin-bottom:30px;}
.corona_list .list_handler_msg {text-align: right; margin-bottom:10px;}
.corona_list .list_handler button {display:inline-block; vertical-align: top; padding: 10px 28px; font-size:1em; margin:0 5px; border-radius:25px;}
.corona_list .list_handler button.open {background:#0067ae; color:#fff;}
.corona_list .list_handler button.close {background:#f5f5f5;}
.corona_list .list_head {border-top:3px solid #0067ae;}
.corona_list .list_head > ul:after {content:""; display:block; clear:both;}
.corona_list .list_head > ul > li {display:table; float:left; width:25%; background:#f5f5f5; font-weight:bold; text-align: center; height:50px; border-bottom:1px solid #ccc;}
.corona_list .list_head > ul > li:nth-of-type(1) {width:30%;}
.corona_list .list_head > ul > li:nth-of-type(2) {width:20%;}
.corona_list .list_head > ul > li:nth-of-type(3) {width:10%;}
.corona_list .list_head > ul > li:nth-of-type(4) {width:20%;}
.corona_list .list_head > ul > li:nth-of-type(5) {width:20%;}
.corona_list .list_head > ul > li > strong {display:table-cell; vertical-align: middle;}
.corona_list .list_body > ul {cursor: pointer; position: relative; overflow:hidden;}
.corona_list .list_body > ul:before {content:"눌러서 펼쳐보기"; display:block; background:rgba(0,0,0,.6); color:#fff; height:50px; text-align: center; font-weight:bold; position: absolute; left:0; top:-50px; right:0; line-height:50px; transition: all 0.3s;}
.corona_list .list_body > ul:not(.active):hover:before,
.corona_list .list_body > ul:not(.active):focus:before {top:0;}
.corona_list .list_body > ul:after {content:""; display:block; clear:both;}
.corona_list .list_body > ul > li:not(.result) {display:table; float:left; width:25%; background:#fff; border-bottom:1px solid #ccc; text-align: center; height:50px;}
.corona_list .list_body > ul > li:nth-of-type(1) {width:30%;}
.corona_list .list_body > ul > li:nth-of-type(2) {width:20%;}
.corona_list .list_body > ul > li:nth-of-type(3) {width:10%;}
.corona_list .list_body > ul > li:nth-of-type(4) {width:20%;}
.corona_list .list_body > ul > li:nth-of-type(5) {width:20%;}
.corona_list .list_body > ul.active > li:not(.result) {background:#f5f5f5;}
.corona_list .list_body > ul > li > span {display:table-cell; vertical-align: middle;}
.corona_list .result {border-bottom:1px solid #ccc; background:#fff; padding:30px; float:none; clear:both; display:none; line-height:1.4;}

.corona_border {border:2px solid #0067ae; padding:20px; width: 100%;  word-break: keep-all; text-align:center; margin-bottom:30px;}
.corona_border strong {color:#ff3304;}
.txtLeft {text-align:left !important;}

@media all and (max-width:400px){
	.corona_list .list_handler button { padding: 10px 20px; font-size:0.9em;  margin: 0; }
	}
